<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="18db8b6c-0ceb-4b3f-9cb8-e4eda421f259MusicBusinessProfileIds" />
    <int name="18db8b6c-0ceb-4b3f-9cb8-e4eda421f259MusicUserIsBrandProfile" value="0" />
    <int name="18db8b6c-0ceb-4b3f-9cb8-e4eda421f2591" value="0" />
</map>
